获取CCI实例事件
获取CCI容器计算实例事件。
GET
https://api.alayanew.com/v1/cci/instance/{id}/get-event鉴权(Authorizations)
bearerAuthAuthorizationString必填用户可通过已获取的 Open API Key 做验证。例如:Bearer [YOUR_API_KEY]。
Path Parameters
idString必填实例ID,实例的唯一标识符,例如:08ba7a0e-af00-4072-a5e5-1298ed6c1aa0。
Response
application/json · 200statusInteger业务状态码,200表示成功。
messageString接口响应信息,成功或失败原因描述。
dataArray<Object>实例事件列表。
显示 properties
eventTypeString事件类型。
reasonString事件原因。
messageString事件信息。
firstTimestampString事件时间(首次)。
lastTimestampString事件时间(最后)。
curl -X 'GET' \
'https://api.alayanew.com/v1/cci/instance/08ba7a0e-af00-4072-a5e5-1298ed6c1aa0/get-event' \
-H 'accept: application/json' \
-H 'Authorization: Bearer [YOUR_API_KEY]'import requests
url = "https://api.alayanew.com/v1/cci/instance/08ba7a0e-af00-4072-a5e5-1298ed6c1aa0/get-event"
headers = {
"accept": "application/json",
"Authorization": "Bearer [YOUR_API_KEY]"
}
response = requests.get(url, headers=headers)
print(response.text)fetch('https://api.alayanew.com/v1/cci/instance/08ba7a0e-af00-4072-a5e5-1298ed6c1aa0/get-event', {
method: 'GET',
headers: {
'accept': 'application/json',
'Authorization': 'Bearer [YOUR_API_KEY]'
}
})
.then(response => response.text())
.then(data => console.log(data))
.catch(error => console.error(error));{
"status": 200,
"message": "OK",
"data": [
{
"eventType": "string",
"reason": "string",
"message": "string",
"firstTimestamp": "2026-05-29T08:14:45.272Z",
"lastTimestamp": "2026-05-29T08:14:45.272Z"
}
]
}{
"status": 403,
"message": "Forbidden",
"data": {}
}{
"status": 500,
"message": "Internal Server Error",
"data": {}
}最后更新于
